/* ee.css */

/* ---------- Structural Positioning Rules (<div> id's) ---------- */
#body {
  margin: 5px auto;
  border: 1px solid #000;
  /* Hack to fix IE4,5,5.5,6 - see: http://www.maxdesign.com.au/presentation/center/ */
  text-align: left;  
}

#header, #footer {
  margin: 0;
  color: #000;
  background-color: #c93;
  padding: 2px 6px 2px 6px;
  clear: both;
}
#header { 
  border-bottom: 1px solid #000;
}
#footer {
  height: 36px;
  border-top: 1px solid #000;
}
#footer A {
  text-decoration: none;
}

#content {
  padding: .75em;
  margin-left: 13em;  /* was 10em; match that of #navmenu width: */
  background-color: #dda;
  text-align: justify;
}

#navmenu {
  float: left;
  width: 13em;	/* was 10em; match that of #content margin-left: */
  padding: 0.5em;
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  font-size: 90%;
  text-align: right;
  color: #ddd;
}
#navmenu A {
  color: #dda;
  text-decoration: none;
}
#navmenu A:hover {
  color: #eee;
  text-decoration: underline;
}
#navmenu p {
  margin: 0;
}
#navmenu hr {
  margin: 0.5em 0 0.5em 0 !important;	/* IE doesn't grok !important */
  margin: 0;				/* Therefore, IE get's this one */
  height: 2px;
  color: #dda;
  background-color: #dda;
  border: 0 solid #dda;
}

/* ---------- Redefine/update standard xHTML tags ---------- */

html {
  margin: 0;
  padding: 0;
}

body { 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 80%;
  background-color: #930;
  /* background: #EE8 repeat-y url(images/browncol.gif); */
  /* Hack to fix IE4,5,5.5,6 - see: http://www.maxdesign.com.au/presentation/center/*/
  text-align: center;  
}

p {
  margin:  0.3em 0 0.3em 0;
}

h1, h2, h3, h4, h5, h6 { 
  margin:  0.5em 0 0 0;
  padding: 0.1em 0.2em 0.2em 0.2em;
}
h1 { font-size: 200%; background-color: #c93; }
h2 { font-size: 170%; background-color: #c63; font-style: italic; }
h3 { font-size: 150%; background-color: #fc6; }
h4 { font-size: 130%; border-bottom: 1px solid #000; }
h5 { font-size: 120%; font-style: italic; }
h6 { font-size: 100%; font-style: italic; text-decoration: underline; }
#content h1, #content h2, #content h3 {
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
}
#header h1 { 
  margin: 0;
}

pre, code, tt {
  font-family: "Andale Mono", "Courier New", Courier, monospace;
}
code { 
  white-space: nowrap;
}
tt { 
  color: #930;
  font-weight: bold;
}
code, pre { 
  color: #255;
  padding: 0.15em;
  background-color: #EEE;
}
#content pre { 
  margin: 0.4em 5% 0 5%;
  padding: 10px;
  border: 1px solid #000;
  overflow: auto;
}

img { 
  border: 0;
}

address { 
  font-size: 75%;
  font-style: italic;
  font-variant: small-caps;
  color: #930;
}

/* ---------- Custom classes ---------- */

.floatleft { 
  float: left;
  clear: left;
}
.floatright { 
  float: right;
  clear: right;
}
.center {	/* MSIE doesn't handle this well */
  text-align: center;  
  margin-left: auto;
  margin-right: auto;
}
.figure {
  font-style: italic;
  text-align: center;
  padding: 6px;
  margin: 4px;
  background-color: #dda;
  border: 1px solid #000;
}

.ol2 { 
  /* ordered list depth 2 */
  list-style-type: lower-roman;
}

/* ---------- Print Media - hide some things ---------- */

@media print {
  #navmenu, .noprint {
    display: none;
  }
  #content {
    margin: 0;
  } 
}

/* eof */
